/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "Hint: ";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "Ik moet alles koste wat het kost uitschrijven. Schrijven is nadenken. Het is meer dan leven, voor mij betekent het bewust leven.
– Anne Morrow Lindbergh";

